local fn = _gn(0x2B7E9A4EAAA93C89)
--- [List of picture names](https://pastebin.com/XdpJVbHz)
-- Example result:
-- ![](https://i.imgur.com/SdEZ22m.png)
-- @return The notification handle.
function Global.EndTextCommandThefeedPostStats(statTitle, iconEnum, stepVal, barValue, isImportant, picTxd, picTxn)
	return _in2(fn, _ts(statTitle), iconEnum, stepVal, barValue, isImportant, _ts(picTxd), _ts(picTxn), _ri)
end
